
/*hoja de estilo de Jose Gallarin*/

* {
font-family:Arial,Verdana, sans-serif;
font-size: 14px;
background:transparent;
vertical-align: baseline;
text-decoration: none;
border:0px;
}
html{
}
h1{
font-size: 20px;
}
h2{
font-size: 18px;
}
#contenedor{
 width: 99vw;
 height: 99vh;
 float: left;
}
#cuerpo{
 width: 99vw;
 height: 85vh;
 background-color: #696969;
 float: left;
 background-image: url(fondo.jpg);
 background-repeat: no-repeat;
 background-position: center center;
 background-size: 100%;
}
#pie{
 width: 99vw;
 height: 14vh;
 background-color: #ccc;
 text-align: center;
position: abçsolute;
bottom: 0px;
left: 0px;
}
#izquierda{
 width: 30vw;
 height: 10vh;
 float: left;
  margin-left: 1%;
 text-align: center;
}
#centro{
 width: 35vw;
 height: 40vh;
 background-color: transparent;
 float: left;
}
#centro .logo{
	margin-left: 5%;
}
#derecha{
 width: 30vw;
 height: 10vh;
 margin-left: 1%;
 float: left;
 text-align: center;
}

#pagina{
 width: 90vw;
 margin-left: auto;
 margin-right: auto;
 border:1px solid #000;
 padding: 20px;
 border-radius: 10px;
 background-color: #fff;
}
.flotal{
 width: 50vw;
 height: 14vh;
 float: right;
}
.logo{
 width: 90%;
 border-radius: 0 0 10px 10px; 
 border:2px solid #424242;
 box-shadow:0px 0px 15px #FFF;
 z-index:1200;
 }
.parrafo{
width: 80vw;
max-height:40vh;
background-color: #424242;
border-radius: 10px;
padding: 20px;
border:3px inset #fff;
color:#fff;
font-size: 16px;
position: absolute;
left: 5%;
top: 45%;
overflow: auto
}
a.naranja{
	color: orange;
	font-size: 16px;
}
a.menu{
	background-color: #ccc;
	color: #000;
	text-decoration: none;
	font-size: 20px;
	font-weight: bolder;
	margin-top: 2%;
	display: block;
	box-shadow: 0px 0px 15px #424242 inset;
   border-radius: 10px;
   padding: 20px;
    }
a:hover {
	background-color: #424242;
	color: #FFF;	
	text-decoration: none;
	cursor: pointer;
    }
body {
	background-color: #ccc;
    }
